/* $Id: SetAttributeAction.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.swingui.toolbar;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;
import java.util.List;

import smart_gs.logical.Region;
import smart_gs.swingui.AbstractGSWindow;

public class SetAttributeAction implements ActionListener {
	
	private AbstractGSWindow parent;
	
	public SetAttributeAction(AbstractGSWindow parent) {
		this.parent = parent;
	}

	public void actionPerformed(ActionEvent e) {
		List<Region> regions = parent.getSpread().getSelectedRegions();
		if(regions.size() < 1){
			return;
		}
		
	//	Region region = regions.get(0);
		
		
		
	}
}
